
body{
	margin: 0px;

}

#header {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

#slider {
	width: 100%;
	background-color: #E1E1E1;	
}

#infotext {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#infotextbox {
	width: 800px;
	max-width: 90%;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
}

#sponsors {
	text-align: center;
}

#logo {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 231px;
	height: 70px;
	background-image: url('images/logo.png');
}


@media screen and (max-width: 800px) {
  #logo {
background-image: url('images/logo-small.png');
width: 132px;
height: 40px; 
  }
}

#boxcontainer{
width: 100%;
text-align: center;
}

@media screen and (max-width: 835px) {
  #boxcontainer {
width: 300px;
margin-left: auto;
margin-right: auto;
  }
}



#topmenu {
width: 100%;
text-align: center;
margin-left: 0px;
padding: 0px;
}

#nav {
width: 800px;
max-width: 90%;
margin-left: auto;
margin-right: auto;
text-align: left;
}

@media screen and (max-width: 470px) {
  #nav {
width: 134px;
margin-left: auto;
margin-right: auto;
  }
}

#nav1 {
background: #EEEEEE;
width: 130px;
height: 25px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav1 {
margin-bottom: 5px;
  }
}

#nav2 {
background: #EEEEEE;
width: 130px;
height: 25px;
margin-left: 1px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav2 {
margin-bottom: 5px;
  }
}

#nav3 {
background: #EEEEEE;
width: 130px;
height: 25px;
margin-left: 1px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav3 {
margin-bottom: 5px;
  }
}

a {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
text-decoration: none;
color: #2F3030;
}

#footercontainer {
	background: #3B3B3B;
	margin-top: 20px;
	width: 100%;
	height: 100px;
	font-family: 'Open Sans', sans-serif;
 font-weight: 400;
 font-size: 10px;
 text-align: center;
 color: #EFEFEF;
	
}

#footercontent{
	padding-top: 30px;
}

h3 {
 font-family: 'Open Sans', sans-serif;
 font-weight: 700;
 font-size: 48px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h3 {
    font-size: 28px;
  }
}

h4 {
 font-family: 'Open Sans', sans-serif;
 font-weight: 400;
 font-size: 18px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h4 {
    font-size: 10px;
  }
}

#keynote {
	background: #EEEEEE;
	min-width: 388px;
	background-image: url('images/rbgg.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 0px;	
	margin-left: auto;
	margin-right: auto;
	}

#keynote-portrait {
background-image: url('images/portrait0.png');
background-repeat: no-repeat;
background-position: center; 
height: 100px;
width: 100px;
margin-left: 20px;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#keynote-portrait {
background-image: url('images/portrait0-small.png');
width: 50px; 
margin-left: 2px;
margin-right: 2px;
  }
}

  @media screen and (max-width: 445px) {
#keynote-portrait {
width: 0px;
height: 0px;

  }
  }


#keynotebio {		
	background: #FFFFFF;
	height: 200px;
	width: 585px;
	min-width: 284px;	
	max-width: 70%;  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#keynotebio {
margin-left: 2px;
font-size: 9px;
  }
}


#speaker2 {
	background: #EEEEEE;
	background-image: url('images/rbgy.png');
	height: 300px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker2portrait {
	background-image: url('images/portrait-Montreal.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 300px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker2portrait {
background-image: url('images/portrait-Montreal-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker2portrait{
width: 0px;
height: 0px;

  }
  }


#speaker3 {
	background: #EEEEEE;
	background-image: url('images/rbgb.png');
	height: 300px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	}

#speaker3portrait {
	background-image: url('images/portrait-UK.png');
	background-repeat: no-repeat;
	background-position: center; 
	height:300px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker3portrait {
background-image: url('images/portrait-UK-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker3portrait{
width: 0px;
height: 0px;

  }
  }


#speaker4 {
	background: #EEEEEE;
	background-image: url('images/rbgr.png');
	height: 300px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker4portrait {
	background-image: url('images/portrait-NY.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 300px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker4portrait {
background-image: url('images/portrait-NY-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker4portrait{
width: 0px;
height: 0px;

  }
  }



#speaker5 {
	background: #EEEEEE;
	background-image: url('images/rbgg.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker5portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker5portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker5portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker6 {
	background: #EEEEEE;
	background-image: url('images/rbgb.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker6portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker6portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker6portrait{
width: 0px;
height: 0px;

  }
  }


  #speaker7 {
	background: #EEEEEE;
	background-image: url('images/rbgr.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker7portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker7portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker7portrait{
width: 0px;
height: 0px;

  }
  }

 #speaker8 {
	background: #EEEEEE;
	background-image: url('images/rbgy.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker8portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker8portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker8portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker9 {
	background: #EEEEEE;
	background-image: url('images/rbgg.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker9portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker9portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker9portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker10 {
	background: #EEEEEE;
	background-image: url('images/rbgb.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker10portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker10portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker10portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker11 {
	background: #EEEEEE;
	background-image: url('images/rbgr.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker11portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker11portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker11portrait{
width: 0px;
height: 0px;

  }
  }


  #speaker12 {
	background: #EEEEEE;
	background-image: url('images/rbgy.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker12portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker12portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker12portrait{
width: 0px;
height: 0px;

  }
  }

   #speaker13 {
	background: #EEEEEE;
	background-image: url('images/rbgg.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker13portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker13portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker13portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker14 {
	background: #EEEEEE;
	background-image: url('images/rbgb.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker14portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker14portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker14portrait{
width: 0px;
height: 0px;

  }
  }

    #speaker15 {
	background: #EEEEEE;
	background-image: url('images/rbgr.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker15portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker15portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker15portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker16 {
	background: #EEEEEE;
	background-image: url('images/rbgy.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker16portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker16portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker16portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker17 {
	background: #EEEEEE;
	background-image: url('images/rbgg.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#speaker17portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker17portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker17portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker18 {
	background: #EEEEEE;
	background-image: url('images/rbgb.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker18portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker18portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker18portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker19 {
	background: #EEEEEE;
	background-image: url('images/rbgr.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

	#speaker19portrait {
	background-image: url('images/portrait9.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker19portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker19portrait{
width: 0px;
height: 0px;

  }
  }


  #speaker20 {
	background: #EEEEEE;
	background-image: url('images/rbgy.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker20portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker20portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker20portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker21 {
	background: #EEEEEE;
	background-image: url('images/rbgg.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

	#speaker21portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker21portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker21portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker22 {
	background: #EEEEEE;
	background-image: url('images/rbgb.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker22portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker22portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker22portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker23 {
	background: #EEEEEE;
	background-image: url('images/rbgr.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

	#speaker23portrait {
	background-image: url('images/portrait9.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker23portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker23portrait{
width: 0px;
height: 0px;

  }
  }


  #speaker24 {
	background: #EEEEEE;
	background-image: url('images/rbgy.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}


  #speaker24portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-left: 20px;
	float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}


		@media screen and (min-width:445px) and (max-width: 800px) {
#speaker24portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-left: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker24portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker25 {
	background: #EEEEEE;
	background-image: url('images/rbgg.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

	#speaker25portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker25portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker25portrait{
width: 0px;
height: 0px;

  }
  }

  #speaker26 {
	background: #EEEEEE;
	background-image: url('images/rbgb.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

	#speaker26portrait {
	background-image: url('images/portrait99.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker26portrait {
background-image: url('images/portrait99-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker26portrait{
width: 0px;
height: 0px;

  }
  }
#speaker27 {
	background: #EEEEEE;
	background-image: url('images/rbgr.png');
	height: 250px;
	width:800px;
	max-width: 90%;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

	#speaker27portrait {
	background-image: url('images/portrait9.png');
	background-repeat: no-repeat;
	background-position: center; 
	height: 250px;
	width: 100px;	
	margin-right: 20px;
	float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

@media screen and (min-width:445px) and (max-width: 800px) {
#speaker27portrait {
background-image: url('images/portrait9-small.png');
width: 50px; 
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speaker27portrait{
width: 0px;
height: 0px;

  }
  }
#speakerbio-R {	
	background: #FFFFFF;
	height: 190px;
	width: 535px;
	max-width: 70%;
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: left;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-R {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-R{
float: left;

  }
  }


	#speakerbio-L {	
	background: #FFFFFF;
	height: 190px;
	width: 535px;	
	max-width: 70%;  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: left;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-L {
font-size: 9px;
margin-left: 2px;
  }
}

.name {
	font-size: 20px;
	font-weight: 700;
}

@media screen and (max-width: 490px) {
.name {
font-size: 14px;
font-weight: 700;

  }
  }

.credential {
	font-size: 20px;	
}

	@media screen and (min-width:490px) and (max-width: 580px) {
.credential {
font-size: 17px;
  }
}

@media screen and (max-width: 490px) {
.credential {
font-size: 12px;

  }
  }


#speakerbio-2 {	
	background: #FFFFFF;
	height: 270px;
	width: 535px;	
	max-width: 70%;  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: left;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-2 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-2{
float: left;

  }
  }



	#speakerbio-3 {	
	background: #FFFFFF;
	height: 270px;
	width: 535px;	
	max-width: 70%;  
	min-width: 284px;	
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-3 {
font-size: 9px;
margin-left: 2px;
  }
}


#speakerbio-4 {	
	background: #FFFFFF;
	height: 270px;
	width: 535px;
	min-width: 284px;	
	max-width: 70%;
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-4 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-4{
float: left;
font-size: 9px;
  }
  }


 	#speakerbio-5 {	
	background: #FFFFFF;
	height:220px;
	width: 535px;	
	max-width: 70%; 
	min-width: 284px;	 
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-5 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-6 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	min-width: 284px;	
	max-width: 70%;
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-6 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-6{
float: left;
font-size: 9px;
  }
  }

  	#speakerbio-7 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;	
	max-width: 70%;  
	min-width: 284px;	
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-7 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-8 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-8 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-8{
float: left;
font-size: 9px;
  }
  }

  	#speakerbio-9 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;	
	max-width: 70%;  
	min-width: 284px;	
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-9 {
font-size: 9px;
margin-left: 2px;
  }
}



#speakerbio-10 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-10 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-10{
float: left;
font-size: 9px;
  }
  }

#speakerbio-11 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;	
	max-width: 70%; 
	min-width: 284px;	 
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-11 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-12 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;	
	max-width: 70%;
	min-width: 284px;	  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-12 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-13 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-13 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-13{
float: left;
font-size: 9px;
  }
  }

#speakerbio-14 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	min-width: 284px;		
	max-width: 70%;  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-14 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-15 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-15 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-15{
float: left;
font-size: 9px;
  }
  }

#speakerbio-16 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	min-width: 284px;		
	max-width: 70%;  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-16 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-17 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-17 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-17{
float: left;
font-size: 9px;
  }
  }

#speakerbio-18 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	min-width: 284px;		
	max-width: 70%;  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-18 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-19 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-19 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-19{
float: left;
font-size: 9px;
  }
  }

  #speakerbio-20 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	min-width: 284px;		
	max-width: 70%;  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-20 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-21 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-21 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-21{
float: left;
font-size: 9px;
  }
  }

#speakerbio-22 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-22 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-22{
float: left;
font-size: 9px;
  }
}

#speakerbio-23a {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-23a {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-23a {
float: right;
font-size: 9px;
  }
  }

#speakerbio-24 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;	
	max-width: 70%; 
	min-width: 284px;	 
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-24 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-24{
float: left;
font-size: 9px;
  }
  }

#speakerbio-25 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;	
	max-width: 70%;
	min-width: 284px;	  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#speakerbio-25 {
font-size: 9px;
margin-left: 2px;
  }
}

#speakerbio-26 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-26 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-26{
float: left;
font-size: 9px;
  }
  }
#speakerbio-27 {	
	background: #FFFFFF;
	height: 220px;
	width: 535px;
	max-width: 70%;
	min-width: 284px;	
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (min-width:445px) and (max-width: 800px) {
#speakerbio-27 {
font-size: 9px;
margin-left: 2px;
margin-right: 2px;
  }
}

@media screen and (max-width: 445px) {
#speakerbio-27{
float: left;
font-size: 9px;
  }
}